.border-bus{border: 1px solid #e7e7e7; border-radius: 7px;}
.flex_cols {display:flex; align-items:flex-end; padding-left:12px;}
.bus_v2 .form-control {font-size: 16px; border: none; padding: 0;}
.inner_col label {margin-bottom: 0;}
.bus_v2 .form-control:focus{box-shadow:none;}
.bus_swipe a{
  position: absolute; right: -18px; width: 35px; height: 35px; background: #fff; border-radius: 50%;
  text-align: center; line-height: 28px; top: calc(50% - 19px); cursor: pointer; z-index:9; border: 1px solid #e1e1e1;
  display: flex; justify-content: center; align-items: center; box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.2);
}
.inner_col{margin-left:10px; flex-grow: 1;}
.bus_v2 {border-right: 1px solid #e1e1e1; padding:15px;}
.border_none{border:none;}
.mobborder_none{border-bottom:none !important;}
@media screen and (max-width: 767px) {
  .add_remove {
        text-align: center;
    }
  .bus_swipe a {
    position: absolute;
    right: -18px;
    width: 40px;
    height: 40px;
    margin-top: 7px;
  }
.bus_swipe a img {width: 33px; padding:5px; rotate: 90deg;}
  .bus_v2 .inner_col label {
    margin-bottom: 0;
    font-size: 13px;
    margin-top: 10px;
  }
  .busmain-v2 .bus_v2{
    padding:0 !important;
    margin-bottom: 15px;
  }
  .flex_cols .inner_col {
    margin-left: 0px;
    flex-grow: 1;
     position: relative;
     z-index:1;
  }
  .hideiconb {
    display:none;
  }
  .bus_v2 .flex_cols {
        align-items: center;
        border-radius: 15px;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
        border: 1px solid #c8e1ef;
  }
  .bus_v2 .form-control {font-size: 14px; border: none; padding: 0 0 20px; background:transparent;}
  .bus_v2{padding: 5px 15px;}
  .buslg_btn .btn{margin:0;}
  .buslg_btn {text-align: center; padding: 0 0 15px 0;}
  .wrapbus_search {margin-top: 5px;}
  .bus_v2{border-right:none;}
  .bus_swipe {top:65%; left: 50%; transform: translate(-50%, -0%);}
}